// creator  : weidu.exe (version 23100)
// argument : ELEPUZ03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ELEPUZ03~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #47708 /* ~Found your way to this place, did you? What, I wonder, drove you here?~ */
  IF ~~ THEN EXTERN ~ELEPUZ01~ 1
END

IF ~~ THEN BEGIN 1 // from: ELEPUZ02:1.0
  SAY #47714 /* ~To even suggest such a thing from the departed and deranged...~ */
  IF ~~ THEN EXTERN ~ELEPUZ04~ 1
END

IF ~~ THEN BEGIN 2 // from: ELEPUZ04:1.0
  SAY #47717 /* ~Then what is the proper fate?~ */
  IF ~~ THEN EXTERN ~ELEPUZ02~ 2
END

IF ~~ THEN BEGIN 3 // from: ELEPUZ02:6.0
  SAY #47758 /* ~And know that though there is no sense, progression is measured by a scale unknown. Move on, move on.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #47760 /* ~I make you weak at the worst of all times, but in the end I keep you safe. You'll sweat in my presence even as you grow cold. I dwell with the weak, rarely the brave, but without me, who could tell the difference?~ */
  IF ~~ THEN REPLY #47771 /* ~Faith~ */ GOTO 6
  IF ~~ THEN REPLY #47772 /* ~Good will~ */ GOTO 6
  IF ~~ THEN REPLY #47773 /* ~Respect~ */ GOTO 6
  IF ~~ THEN REPLY #47774 /* ~Milk~ */ GOTO 6
  IF ~~ THEN REPLY #47775 /* ~Plague~ */ GOTO 6
  IF ~~ THEN REPLY #47776 /* ~Doubt~ */ GOTO 6
  IF ~~ THEN REPLY #47777 /* ~Fear~ */ GOTO 5
  IF ~~ THEN REPLY #47778 /* ~Wealth~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 4.6
  SAY #47781 /* ~A success that moves you towards goals you cannot know. Does it satisfy? Who can say?~ */
  IF ~~ THEN EXTERN ~ELEPUZ04~ 2
END

IF ~~ THEN BEGIN 6 // from: 4.7 4.5 4.4 4.3 4.2 4.1 4.0
  SAY #47782 /* ~A failing of your mind to comprehend what it was not supposed to. Unfortunate, though you lose nothing you should have had.~ */
  IF ~~ THEN EXTERN ~ELEPUZ02~ 8
END

IF ~~ THEN BEGIN 7 // from: ELEPUZ04:5.0
  SAY #47799 /* ~Yes, onward, and leave this festive place. You will see the unknown, and if willing, receive its gifts.~ */
  IF ~~ THEN EXTERN ~ELEPUZ02~ 9
END

IF ~~ THEN BEGIN 8 // from: ELEPUZ04:6.0
  SAY #47802 /* ~Back then, but still further than you would have come. Not the best outcome, but not the worst.~ */
  IF ~~ THEN EXTERN ~ELEPUZ02~ 10
END
